C-Command Software Forum

Growl 1.3 notifications

Hi

I don’t seem to be able to configure growl notifications for EagleFiler (1.5.6) since installing Growl 1.3 from the AppStore. EagleFiler no longer appears in Growls application list (in Growl Preferences). Could anyone tell me if they have Growl working with 1.5.6 and 1.3?

Because of changes in Growl, a new version of EagleFiler will be necessary for full compatibility with Growl 1.3. (In some cases, it will continue working if you had previously used an older version of Growl.) Please contact technical support if you’d like to try a pre-release version of EagleFiler that works with Growl 1.3.

Michael

As always, thank you for the prompt response, I will email tech support.

EagleFiler 1.5.7 adds support for Growl 1.3.